<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class BestAtomPage extends Model
{
    use HasFactory;

    protected $table = "best_atom_page";
    protected $guarded = [];

    function event() {
        return $this->belongsTo(Event::class);
    }
}
